.revolutionary {
  font-family: $fontPeople;
  text-align: center;
  font-size: 12px;
  font-weight: bolder;
}
.revolutionary_main_title {
  font-weight: bold;
  font-size: 54px;
  line-height: 44px;
  padding-top: 100px;
  text-transform: uppercase;
  color: rgba(99, 92, 115, 1);

}
.revolutionary_main_slogan{
  font-size: 21px;
  line-height: 32px;
  padding-top: 35px;
  color: #323232;
}
.revolutionary-svg-container {
  display: grid;
  grid-template-rows: 30px;
  grid-template-columns: 100px 100px;
  margin-top: 20px;
  margin-bottom: 70px;
  justify-content: center;
  gap: 15px;

}

.rev-item-bg {
  display: flex;
  padding-top: 6px;
  background-color: rgba(185, 180, 180, 0.50);

}

.revolutionary-item {
  display: flex;
  border: 1px solid rgba(185, 180, 180, 0.76);
  outline: none;
  border-radius: 5px;
  width: 100px;

}
.revolutionary-item .line {
  height: 28px;
  width: 1px;
  background-color: #C0C0C0;

}


.item1 {
  grid-column: 1;
  grid-row: 1;
  width: 100px;
}

.item2 {
  grid-column: 2;
  grid-row: 1; }

.item3 {
  grid-column: 3;
  grid-row: 1;}
.text {

  margin: -1px 7px 0 2px;
}
.num{
  margin: 6px 7px 0 2px;
}
@media (max-width: 992px) {
  .revolutionary_main_title {
    font-size: 42px;
    line-height: 42px;
  }
}
@media (max-width: 480px){
  .revolutionary_main_title {
    font-size: 26px;
    line-height: 28px;
  }
  .revolutionary_main_slogan{
    font-size: 14px;
    line-height: 20px;
    padding: 27px 20px 30px 18px;
  }
  .text_title{
    padding-top: 21px;
  }
  .item3 {
    grid-column: 2;
    grid-row: 2;
    grid-template-columns: repeat(2, 100%);

  }
  .revolutionary-svg-container{
    justify-content: center;
    padding-left: 120px;

  }
}
